Skip to content
View as Markdown

GET Get Contact External View​

GET
/subscribers/{id}/external_view

Retrieve external profile section content for a contact. The content is provided by registered section providers via the fluencrm_profile_section_{section_provider} filter hook.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The contact ID.

Type
integer
Required

Query Parameters

section_provider*

The section provider identifier.

Type
string
Required

Responses​

External view section content.

application/json
JSON
{
"heading": "string",
"content_html": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI